=== debian/changelog ===
hexchat (2.14.3-6~0ubuntu21.04.1) hirsute; urgency=medium

  * Backport 2.14.3-6 into hirsute.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Fri, 25 Jun 2021 18:58:53 +0200

hexchat (2.14.3-6) unstable; urgency=medium

  * Add Recommends:ca-certificates.
  * Add patches from upstream to add Libera.Chat to the network list.
  * Adapt default servers patches for the upstream changes.
  * Ubuntu default server:  LP: #1933681
    + Change from Freenode to Libera.Chat.
    + Pre-select the "join channel" button, like we do in Debian.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 26 May 2021 14:55:10 +0200

hexchat (2.14.3-5) unstable; urgency=medium

  * Bump copyright for 2021.
  * Apply patch from upstream to fix font height calculation with Pango>=1.44.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 02 Jan 2021 16:31:39 +0100

hexchat (2.14.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump debhelper compat version to 13.
    + Drop dh_missing override, now that --fail-missing is the default.
  * Add a patch series from upstream to refactor the whole Python plugin,
    using CFFI.  This fixes support for Python 3.9.  Closes: #975393
    + Replace my naive patch to fix the build with Python 3.8, using instead
      the fix that comes from upstream.
    + Install the new files produced by cffi.
    + Add new Build-Depends python3-cffi.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 16 Dec 2020 22:03:57 +0100

hexchat (2.14.3-3) unstable; urgency=medium

  * Add patch to use the new -embed variant of python3.pc.
    Fix linking with Python 3.8.  LP: #1866081
  * Swap the Recommends:hwdata with Recommends:pci.ids.  Closes: #953300
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 11 Mar 2020 17:08:25 +0100

hexchat (2.14.3-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Refresh the Ubuntu servlist patch.

  [ Mattia Rizzolo ]
  * Import patch from upstream (from James Clarke) to properly prioritize
    MODE commands, that were delaying PINGs in some cases.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository,
    Repository-Browse.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 02 Jan 2020 09:46:24 +0100

hexchat (2.14.3-1) unstable; urgency=medium

  * New upstream version 2.14.3.
    + Drop patches applied upstream.
  * d/control:
    + Bump build-dependency on meson to >= 0.40.
    + Bump Standards-Version to 4.4.1, no changes needed.
  * Update the boundled upstream docs.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 31 Dec 2019 15:24:45 +0100
