## hexchat 2.14.3-3ubuntu0.20.04.2%2B10.0trisquel1

=== meson_options.txt ===
--- 
+++ 
@@ -49,7 +49,7 @@
   description: 'Perl scripting plugin, value is path to perl executable or "false"'
 )
 option('with-python', type: 'string', value: 'python3',
-  description: 'Python scripting plugin. value is pkg-config name to use or "false"'
+  description: 'Python 3 scripting plugin. value is pkg-config name to use or "false"'
 )
 option('with-sysinfo', type: 'boolean',
   description: 'System information plugin, requires libpci on Unix'
