=== debian/changelog ===
hexchat (2.14.3-3ubuntu0.20.04.2+10.0trisquel1) nabia; urgency=medium

  * Compiled for Trisquel default channel #trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 27 Oct 2021 23:36:32 +0000

hexchat (2.14.3-3ubuntu0.20.04.2) focal; urgency=medium

  * Apply patch from upstream to fix font height calculation with Pango >= 1.44.
    Backported from 2.14.3-5.  LP: #1920974

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 04 Oct 2021 13:53:19 +0200

hexchat (2.14.3-3ubuntu0.20.04.1) focal; urgency=medium

  * Add patches from upstream to add Libera.Chat to the network list.
  * Adapt default servers patches for the upstream changes.
  * Ubuntu default server:  LP: #1933681
    + Change from Freenode to Libera.Chat.
    + Pre-select the "join channel" button, like we do in Debian.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Fri, 25 Jun 2021 19:23:27 +0200
