## hexchat 2.16.0

=== debian/changelog ===
hexchat (2.16.0-4build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:40:23 +0100

hexchat (2.16.0-4) unstable; urgency=medium

  * d/copyright: bump copyright year
  * Add some patches from upstream, while waiting for the new release:
    + Fix build with OpenSSL 3.
    + Improve the fishlim tests.
    + Fix the URL opening to not double-encode already encoded URLs.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 17 Jan 2022 13:26:58 +0100

hexchat (2.16.0-3) unstable; urgency=medium

  * Increase the tests timeout even more.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 31 Oct 2021 17:45:43 +0100

hexchat (2.16.0-2) unstable; urgency=medium

  * Add patch to increase the tests timeout.
  * Update our copy of the upstream changelog.
  * Recommends:hexchat-lua from hexchat.  Closes: #996172
    Thanks to Jesse Rhodes <jesse@sney.ca> for the patch!

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 15 Oct 2021 14:20:31 +0200

hexchat (2.16.0-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 2.16.0.
    + Drop all patches applied upstream.
    + Refresh the patches tweaking the default channels/networks.
  * Refresh the upstream signing key.
  * Update copyright.
  * Drop our patch renaming the Python plugin into Python3.
    There doesn't seem to be any transition needed.
  * d/control:
    + Drop Build-Depends on libnotify-dev and libproxy-dev,
      not used anymore starting with v2.16.
    + Have hexchat-python3 Depend on python3-cffi-backend;
      seems like I missed this dependency since v2.14.3-4.
    + Bump Standards-Version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    * Build-Depends: Drop versioned constraint on meson.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 04 Oct 2021 17:12:52 +0200
