=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hexchat
 Section: net
 Priority: optional
-Maintainer: Mattia Rizzolo <mapreri@ubuntu.com>
+Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  gettext,
@@ -11,15 +11,13 @@
  libglib2.0-dev,
  libgtk2.0-dev,
  liblua5.3-dev,
- libnotify-dev,
  libpci-dev,
  libperl-dev,
- libproxy-dev,
  libssl-dev,
- meson (>= 0.40),
+ meson,
  python3-cffi,
  python3-dev (>= 3.3),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/hexchat.git
 Vcs-Browser: https://salsa.debian.org/debian/hexchat
@@ -35,6 +33,7 @@
  ${shlibs:Depends},
 Recommends:
  ca-certificates,
+ hexchat-lua,
  hexchat-perl,
  hexchat-plugins,
  hexchat-python3,
@@ -43,11 +42,11 @@
  hexchat-otr,
  unifont,
 Description: IRC client for X based on X-Chat 2
- HexChat is a graphical IRC client with a GTK+ GUI. Features include Python
- and Perl scripting support, a plugin API, multiple server/channel windows,
- spell checking, multiple authentication methods including SASL,
- and customizable notifications. For more information on IRC,
- see http://irchelp.org/.
+ HexChat is a graphical IRC client with a GTK+ GUI. Features include Python,
+ Perl and Lua scripting support, a plugin API, multiple server/channel
+ windows, spell checking, multiple authentication methods including SASL, and
+ customizable notifications. For more information on IRC, see
+ http://irchelp.org/.
 
 Package: hexchat-common
 Architecture: all
@@ -81,6 +80,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ python3-cffi-backend,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
