## hexchat 2.16.0-4build1%2B11.0trisquel1

=== debian/changelog ===
hexchat (2.16.0-4build1+11.0trisquel1) aramo; urgency=medium

  * Compiled for Trisquel default channel #trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 17:21:02 +0000
