## hexchat 2.16.1

=== debian/changelog ===
hexchat (2.16.1-1) unstable; urgency=medium

  * New upstream version 2.16.1.
  * Drop all patches, applied upstream.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 22 Apr 2022 21:52:27 +0200
