=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
git_checkout = $(shell if [ -d .git ]; then echo true ; else echo false ; fi)


%:
	dh $@

patch:
	$(info patching in the default server0907)
ifeq ($(shell dpkg-vendor --derives-from ubuntu && echo 1),1)
	patch -p1 < debian/default_servers/ubuntu
else
	patch -p1 < debian/default_servers/debian
endif
	touch $@

clean:
ifneq ($(wildcard patch),)
	$(info unpatching the default server0907)
ifeq ($(shell dpkg-vendor --derives-from ubuntu && echo 1),1)
	patch -p1 -R < debian/default_servers/ubuntu
else
	patch -p1 -R < debian/default_servers/debian
endif
	rm -f patch
endif
	dh clean

override_dh_auto_configure: patch
	dh_auto_configure -- -Dinstall-plugin-metainfo=true -Dwith-lua=lua53

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.txt


udoc:
ifeq ($(git_checkout),true)
	wget https://github.com/hexchat/documentation/raw/master/changelog.rst -O debian/changelog.txt
	wget https://github.com/hexchat/documentation/raw/master/plugins.rst -O debian/plugins.txt
else
	$(error you are running this outside of a git checkout; this is not what the maintainer expects)
endif
