=== debian/watch ===
version=4
opts="\
pgpmode=auto\
,uversionmangle=s/(2\.12\.4)-repack/$1/\
" \
https://dl.hexchat.net/hexchat/hexchat@ANY_VERSION@@ARCHIVE_EXT@
