## hexchat 2.16.2

=== debian/changelog ===
hexchat (2.16.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:56:34 +0000

hexchat (2.16.2-1build1) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:46:22 +0100

hexchat (2.16.2-1) unstable; urgency=medium

  * Update watch file for new github tarball location
  * New upstream version 2.16.2
  * Update copyright file
  * Update copyright years also for Debian packaging
  * Drop patch 0001-Be-even-more-picky-about-invalid-URLs.patch: upstream
  * Add three patches from <pabs>:
    - Add-channel-context-menu-item-to-close-the-channel,
    - Automatically-reconnect-when-there-is-a-TLS-error,
    - Do-not-insert-an-extra-space-on-all-lines-when-loading-scrollback-with-colours

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Mar 2024 11:51:16 +0100

hexchat (2.16.1-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Debian Janitor ]
  * Drop versioned constraint on python3-dev.

  [ Sudip Mukherjee ]
  * Fix hexchat crash for specific links. (LP: #2029314)
    + This is an upstream cherry-pick

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Mar 2024 07:30:56 +0100
