## hexchat 3.0.0

=== debian/changelog ===
hexchat (3.0.0-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * New upstream (GTK 3 fork, see: #967523)
  * Drop upstream changelog (contained in appdata)
  * Drop debian/upstream/*

 -- Bastian Germann <bage@debian.org>  Sat, 14 Feb 2026 10:46:50 +0100
