=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hexchat
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mattia Rizzolo <mattia@debian.org>
+Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  gettext,
@@ -10,7 +9,7 @@
  libcanberra-dev,
  libdbus-glib-1-dev,
  libglib2.0-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  liblua5.3-dev,
  libpci-dev,
  libperl-dev,
@@ -22,7 +21,7 @@
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/hexchat.git
 Vcs-Browser: https://salsa.debian.org/debian/hexchat
-Homepage: https://hexchat.github.io
+Homepage: https://gitlab.com/bgermann/hexchat
 
 Package: hexchat
 Architecture: any
