=== debian/watch ===
Version: 5

Source: https://gitlab.com/bgermann/hexchat.git
Matching-Pattern: refs/tags/v@ANY_VERSION@
Mode: git
